Foreman - Bug #6112

log/test.log disappears when running under spork

06/08/2014 11:50 AM - Joseph Magen

Status: Closed

Priority: Normal

Assignee: Joseph Magen

Category: Tests

Target version: 1.6.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Associated revisions

Revision 5b391a40 - 06/09/2014 07:02 PM - Joseph Magen

fixes #6112 - log/test.log disappears when running under spork

History

#1 - 06/08/2014 11:55 AM - Joseph Magen
- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/1501

#2 - 06/09/2014 06:49 PM - Dominic Cleal

- translation missing: en.field_release set to 10

#3 - 06/09/2014 07:31 PM - Joseph Magen
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset 5b391a4037f992177da5ca9bdb5c95fe4b8ebaac.

05/10/2024

1/1



https://github.com/theforeman/foreman/pull/1501
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/5b391a4037f992177da5ca9bdb5c95fe4b8e5aac
http://www.tcpdf.org

